<ion-view title="Papaya" id="page84">
  <ion-content padding="true" class="has-header">
    <h1 id="papaya-heading72" style="color:#000000;text-align:center;">Papaya</h1>
    <div>
      <img src="img/hxjL0GtRHGqatZYzWTsA_papaya.PNG" style="display: block; width: 70%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="papaya-markdown46" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La forma ovalada de la fruta) Las manos cóncavas con las palmas enfrentadas y las puntas de los dedos muy cerca se mueven simultáneamente hacia los lados al tiempo que se unen las puntas de los dedos.</p>
    </div>
    <a ui-sref="pera()" id="papaya-button253" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="naranja()" id="papaya-button254" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>